Authorization: Bearer ********************{
"model": "gpt-5.6-sol",
"messages": [
{
"role": "system",
"content": "你是一名专业翻译助手。"
},
{
"role": "user",
"content": "将下面内容翻译成英文:今天的会议改到下午三点。"
}
],
"temperature": 0.2,
"stream": false
}curl --location 'https://hub.wuyoufanyi.com/v1/chat/completions' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "gpt-5.6-sol",
"messages": [
{
"role": "system",
"content": "你是一名专业翻译助手。"
},
{
"role": "user",
"content": "将下面内容翻译成英文:今天的会议改到下午三点。"
}
],
"temperature": 0.2,
"stream": false
}'{
"id": "string",
"object": "chat.completion",
"created": 0,
"model": "string",
"choices": [
{
"index": 0,
"message": {
"role": "system",
"content": "string",
"name": "string",
"tool_calls": [
{
"id": "string",
"type": "function",
"function": {
"name": "string",
"arguments": "string"
}
}
],
"tool_call_id": "string",
"reasoning_content": "string"
},
"finish_reason": "stop"
}
],
"usage": {
"prompt_tokens": 0,
"completion_tokens": 0,
"total_tokens": 0,
"prompt_tokens_details": {
"cached_tokens": 0,
"text_tokens": 0,
"audio_tokens": 0,
"image_tokens": 0
},
"completion_tokens_details": {
"text_tokens": 0,
"audio_tokens": 0,
"reasoning_tokens": 0
}
},
"system_fingerprint": "string"
}